/* Code tidied up by ScrapBook */
.wp_rp_wrap .related_post_title { clear: both; padding: 0px ! important; margin: 0px ! important; }
div.wp_rp_content { display: inline-block ! important; }
ul.related_post { display: inline-block ! important; position: relative ! important; margin: 0px ! important; padding: 0px ! important; }
ul.related_post li { position: relative ! important; display: inline-block ! important; vertical-align: top ! important; width: 100px ! important; margin: 10px 10px 10px 0px ! important; padding: 0px ! important; background: transparent none repeat scroll 0% 0% ! important; }
ul.related_post li a { position: relative ! important; display: block ! important; font-size: 12px ! important; line-height: 1.5em ! important; text-decoration: none ! important; margin-bottom: 5px ! important; text-indent: 0px ! important; }
ul.related_post li img { display: block ! important; width: 100px ! important; height: 100px ! important; max-width: 100% ! important; margin: 0px ! important; padding: 0px ! important; background: transparent none repeat scroll 0% 0% ! important; border: medium none ! important; border-radius: 3px ! important; box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2) ! important; }
@media screen and (max-width: 480px) {
  ul.related_post li { display: inline-block ! important; width: 100px ! important; clear: both ! important; }
  ul.related_post li a:nth-child(1) { float: left ! important; }
  ul.related_post li a:nth-child(2) { font-size: 14px ! important; }
  ul.related_post li img { width: 100px ! important; height: 100px ! important; }
}
